?

Log in

No account? Create an account

Previous Entry | Next Entry




Компания Google опубликовала отчеты о двух уязвимостях под названиями Meltdown (CVE-2017-5753 и CVE-2017-5715) и Spectre (CVE-2017-5754), которые по оценке компании “затрагивают все процессоры, выпущенные с 1995 года”.
Google сообщает, что эти две уязвимости могут использоваться для “кражи данных, которые в текущее время обрабатываются на компьютере, включая пароли, сохраненные в менеджере паролей или браузере, личные фотографии, сообщения электронной почты, переписку в мессенджерах и даже критически важные документы”.
Более того, тестирования на виртуальных машинах в облачном пространстве позволили перехватить данные других клиентов, использующих тот же сервер.
Данные ошибки безопасности были обнаружены Янном Хорном (Jann Horn), исследователем безопасности из проекта Project Zero.
Первоначально компания Google планировала опубликовать результаты исследований на следующей неделе, но впоследствии решила раскрыть их 3 января по причине “растущих спекуляций в прессе и увеличения риска эксплуатации”.

https://www.comss.ru

Пугают, чтобы обновляли и получали новые "дырки". И, конечно, чтобы покупали новые ПК.

Profile

Рептил
elmira_abdulman
эльмира

Latest Month

September 2018
S M T W T F S
      1
2345678
9101112131415
16171819202122
23242526272829
30      

Tags

Powered by LiveJournal.com
Designed by chasethestars